RubyGems Navigation menu

aws-sdk-iam 1.56.0

Official AWS Ruby gem for AWS Identity and Access Management (IAM). This gem is part of the AWS SDK for Ruby.

Versionen:

  1. 1.62.0 - October 18, 2021 (182 KB)
  2. 1.61.0 - September 22, 2021 (182 KB)
  3. 1.60.0 - September 01, 2021 (182 KB)
  4. 1.59.0 - July 30, 2021 (182 KB)
  5. 1.58.0 - July 28, 2021 (182 KB)
  6. 1.56.0 - July 07, 2021 (181 KB)
Zeige alle Versionen (78 total)

Runtime Abhängigkeiten (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Besitzer:

    Pushed by:

    Autoren:

    • Amazon Web Services

    SHA 256-Prüfsumme:

    f08ea20960f80855ed541b6e56973164985df749b244572d190481b4d4526034

    Downloads insgesamt 61.941.110

    Für diese Version 309.487

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    Apache-2.0

    Erforderliche Ruby-Version: >= 0

    Links: